WWW::YoutubeViewer::Activities(3)

NAME
WWW::YoutubeViewer::Activities - ...

SYNOPSIS
    use WWW::YoutubeViewer::Activities;
    my $obj = WWW::YoutubeViewer::Activities->new(%opts);

SUBROUTINES/METHODS

  activities_for_channel_id($channel_id)
Get activities for channel ID.

AUTHOR
Trizen, "<trizenx at gmail.com>"

SUPPORT
You can find documentation for this module with the perldoc command.

    perldoc WWW::YoutubeViewer::Activities

LICENSE AND COPYRIGHT
Copyright 2013-2015 Trizen.

This program is free software; you can redistribute it and/or modify it under the terms of either: the GNU General Public License as published by the Free Software Foundation; or the Artistic License.

See <http://dev.perl.org/licenses/> for more information.